/*** 1280px - 1439px ***/  
@media only screen and (max-width: 1439px) {
    *{}

}


/*** 1024px - 1279px ***/  
@media only screen and (max-width: 1279px) {
    *{}
    /* Home */
    .main-slider h2{font-size: 24px;}

}


/*** 960px - 1023px ***/  
@media only screen and (max-width: 1023px) {
    *{}
    body{font-size: 14px;}
    header, .main-menu, .main-content, .newsletter, .links-holder, footer{padding-left: 20px; padding-right: 20px;}

    /* Home */
    .main-slider h2{font-size: 22px;}
    .main-slider{margin-bottom: 40px;}
    .main-slider .content {padding: 40px 20px 40px 180px;}
    .main-slider .cover{width: 480px; background: url(../images/main-slider-cover.png) left top no-repeat;}
    .featured-products .listing.products li:nth-child(7){display: none;}
    .featured-products .listing.products li:nth-child(8){display: none;}
    
    
    /* Products */
    .listing.products li:nth-child(1n){width: 32%; margin-right: 2%;}
    .listing.products li:nth-child(3n){margin-right: 0;}
    .filter .custom-btn{width: 80px;}
    .filter .custom-btn.reset{right: 90px;}
    .filter .holder{padding-right: 180px;}
    
    /* contact */
    .contact-form{width: 62%;}
    .contact-info{width: 34%;}
    .map{height: 400px;}
    
    /* services */
    .services-tabs li a{padding: 20px;}
    
}


/*** 768px - 959px ***/ 
@media only screen and (max-width: 959px) {
    *{}
    h1{font-size: 24px;}
    h2{font-size: 22px;}
    h3{font-size: 20px;}
    h4{font-size: 16px;}
    h5{font-size: 14px;}
    
    h3.sub-title{margin-bottom: 20px;}
    
    .main-content{padding: 20px;}
    .links-holder{padding-top: 20px;}
    
    /* home */
    .main-slider h2{font-size: 20px;}
    
    /* Partners */
    .listing.partners li{width: 25%;}
    
    /* contact */
    .map{height: 350px;}
    .contact-form{width: 52%;}
    .contact-info{width: 44%;}
    
    /* products */
    .filter{padding-bottom: 30px; margin-bottom: 30px;}
    
}


/*** 640px - 767px ***/ 
@media only screen and (max-width: 767px) {
    *{}
    body{margin-top: 50px;} 
    #mobileNavBtn{display: block; z-index: 1000;}
    header{height: 0; overflow: hidden; padding: 0;}
     .main-menu {position: fixed;border-bottom: 1px solid #efefef;}
     .mini-logo{display: block;}
    .main-menu nav{text-align: left; position: fixed; width: 300px; top: 0; right: -300px; bottom: 0; z-index: 999; background: #132960; -webkit-transition: all .35s ease-in-out; -moz-transition: all .35s ease-in-out; -ms-transition: all .35s ease-in-out; -o-transition: all .35s ease-in-out; transition: all .35s ease-in-out;}
    .main-menu li, .main-menu li:first-child{display: block; float: none; border: 0; border-bottom: 1px solid #fff; width: 100%; text-align: left;}
    .main-menu nav li a{display: block; padding: 10px 20px; color: #fff; line-height: 30px;}
    .main-menu nav.selected{right: 0;}
    .sub-menu{position: relative; max-height: none!important;}
    .sub-menu a{text-align: left; padding: 4px 20px!important; background: #132960!important; color: #eee!important; border: 0!important;}
    .sub-menu li{border:0!important; border-top:1px solid #fff!important;}
    
    .products-menu{display: none;}
    .links-holder .menu{width: 48%;}
    .links-holder .touch{width: 48%;}
    .links-holder h4{margin-bottom: 10px;}
    
    /* home */
    .main-slider h2{font-size: 18px;}
    .main-slider{margin-bottom: 20px;}
    .newsletter .bloc{float: none; width: auto;}
    
    /* Products */
    .listing.products li:nth-child(1n){width: 48%; margin-right: 4%;}
    .listing.products li:nth-child(2n){margin-right: 0;}
    article .btns{position: relative; float: left;}
    .breadcrumbs{font-size: 15px;}
    .filter .holder{padding-right: 0; padding-left: 0;}
    .filter .bloc{display: none;}
    .filter .custom-btn{position: relative; float: right; margin: 10px 0 0 10px;}
    .filter .custom-btn.reset{right: 0;}
    
    /* partners */
    listing.partners li{width: 33.33%;}
    
    
    /* services */
    .services-content .photo{width: 48%; float: left; display: block; margin: 0 0 20px;}
    .services-content .details{display: block;}
    
    /* contact */
    .map{height: 300px;}

}


/*** 480px - 639px ***/ 
@media only screen and (max-width: 639px) {
     *{}
     h1{font-size: 20px;}
     h2{font-size: 18px;}
     h3{font-size: 16px;}
     h4{font-size: 14px;}
    
     body{font-size: 13px;}     
     footer{text-align: center;}
     .social-links{position: relative; top: 0;}
     .social-links ul{display: inline-block; margin: 15px 0 0;}
     
     /* home */
    .main-slider h2{font-size: 16px;}
    .main-slider .cover{width: 100%;background: #132960;top: auto;padding: 0;height: auto;}
    .main-slider .content{padding: 20px 20px 40px;}
    .main-slider .patch{display: none;}
    .main-slider .flex-control-nav{bottom: 15px; width: auto; left: 20px; right: 20px; text-align: center;}
    
     /* Partners */
    .listing.partners li{width: 50%;}
    
    /* services */
    .services-content .photo{width: 100%; float: none; padding: 0;}
    
    /* details */
    .about-page .gallery, .gallery{float: none; margin: 30px auto 20px; width: 100%;}
    
    
    /* contact */
    .contact-form{width: 100%; float: none; margin-bottom: 20px;}
    .contact-info{width: 100%; float: none;} 
    
    /* products */    
    .filter{padding-bottom: 20px; margin-bottom: 20px;}
    
    .filter input, .filter select{width: 49%; margin-bottom: 10px;}
    .filter .custom-btn{margin-top: 0;}
        
    .breadcrumbs{font-size: 14px;}

    
         
}


/*** 360px - 479px ***/ 
@media only screen and (max-width: 479px) {
    *{}
    .main-logo img{width: 80px;}
    header .phone{bottom: 0; top: auto;}
    
    /* Products */
    .listing.products li:nth-child(1n){width: 100%; margin-right: 0; float: none;}
    
        
}


/*** < 359px ***/ 
@media only screen and (max-width: 359px) {
    *{}
    .links-holder .menu{width: 100%; float: none; margin-bottom: 20px;}
    .links-holder .touch{width: 100%; float: none;}
    .links-holder li{float: left; margin-right: 10px;}
    
    /* home */
    .newsletter .form{padding-right: 0;}
    .newsletter input{float: none; margin-right: 0; width: 100%; margin-bottom: 10px;}
    .newsletter .custom-btn{float: right; position: relative;}
    
    /* Partners */
    .listing.partners li{width: 100%; float: none;margin-right: 0;}
      
    /* contact */
    .contact-form input, .contact-form select{float: none; width: 100%;}  
    .contact-form .separator{display: none;}
    
    /* products */
    .filter .holder{padding-left: 0;}
    .filter input, .filter select{margin: 0 0 4px 0; width: 100%; float: none;}  
    .filter .bloc{position: relative; min-height: 20px;}
      
}